CVE-2021-39225

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

Nextcloud is an open-source, self-hosted productivity platform. A missing permission check in Nextcloud Deck before 1.2.9, 1.4.5 and 1.5.3 allows another authenticated users to access Deck cards of another user. It is recommended that the Nextcloud Deck App is upgraded to 1.2.9, 1.4.5 or 1.5.3. There are no known workarounds aside from upgrading.

Reference Links(if available):

  • https://github.com/nextcloud/security-advisories/security/advisories/GHSA-2×96-38qg-3m72
  • https://github.com/nextcloud/deck/pull/3316
  • https://hackerone.com/reports/1331728
  • CVSS Score (if available)

    v2: / HIGH

    v3: / HIGHCVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N

    Links to Exploits(if available)

  • Available for Amazon Prime